This page was not yet optimized for use on mobile devices.
Secusmart SecuSUITE Client v3.0 and Vodafone Secure Call Client v3.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 01.05.2017 |
| Valid until | 01.05.2022 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Secusmart |
| Category | Other Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
Certificates
383-4-398Certification report
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
ECDSASchemes
Key AgreementProtocols
TLSRandomness
DRBGVendor
SamsungEvaluation facilities
EWA-CanadaFrontpage
| Certificate ID | anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE |
|---|---|
| Certification lab | CANADA |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES128, TDES, HMAC, HMAC-SHA-256, HMAC-SHA-384, CMACAsymmetric Algorithms
RSA-OAEP, ECDHE, ECDSA, ECC, Diffie-Hellman, DSAHash functions
SHA-1, SHA1, SHA-256, SHA256, SHA-384, SHA224, SHA384, SHA512Schemes
MAC, Key agreementProtocols
TLS, TLS 1.0, TLS 1.1, TLS 1.2Randomness
DRBG, RNG, RBGLibraries
OpenSSL, BoringSSLBlock cipher modes
ECB, CBC, CTR, GCM, CCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384Vendor
SamsungClaims
O.PROTECTED_COMMUNIC, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, T.TSF_CONFIGURATION, T.TSF_FAILURE, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, A.AVAILABILITY, A.OPER_ENV, A.TRUSTED_CONFIG, OE.AUTHORIZED_USER, OE.OPER_ENV, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FCS_CKM.1, FCS_CKM, FCS_TLSC_EXT.1.1, FCS_TLSS_EXT.1.1, FCS_CKM_EXT.2, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_SRTP_EXT.1, FCS_TLS_EXT.1, FCS_CKM_EXT, FCS_CKM_EXT.2.1, FCS_CKM_EXT.4.1, FCS_RBG_EXT, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SRTP_EXT, FCS_SRTP_EXT.1.1, FCS_SRTP_EXT.1.2, FCS_SRTP_EXT.1.3, FCS_SRTP_EXT.1.4, FCS_TLS_EXT, FCS_TLS_EXT.1.1, FCS_TLS_EXT.1.2, FCS_COP.1, FCS_CKM.1.1, FCS_COP.1.1, FCS_SRTP, FDP_VOP_EXT.1.1, FDP_VOP_EXT.1, FDP_ITC.1, FDP_ITC.2, FDP_VOP_EXT, FIA_SIPC_EXT.1, FIA_SIPC_EXT, FIA_SIPC_EXT.1.1, FIA_SIPC_EXT.1.2, FIA_SIPC_EXT.1.3, FIA_SIPC_EXT.1.4, FMT_SMF.1, FMT_SMF.1.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_TST_EXT, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.2, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Standards
FIPS PUB 186-4, FIPS PUB 197, FIPS PUB 180-3, NIST SP 800-131A, NIST SP 800-57, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-56B, PKCS#1, RFC 3711, RFC 4568, RFC 6188, RFC 7714, RFC 2246, RFC 4346, RFC 5246, RFC 5289, RFC 6460, RFC 3261, RFC 4566, RFC 5280, RFC 2560, RFC 5759, RFC4568, RFC3711, RFC5280, RFC3605, RFC4733, RFC4566, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-398Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-398%20ct%20v1.1e.docx",
"dgst": "46d7d4dc4c5c0fe3",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-398",
"cert_lab": [
"CANADA"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"23a4b339a974dbbe"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Secusmart",
"manufacturer_web": "https://www.secusmart.com/en-us/home/?ref=1",
"name": "Secusmart SecuSUITE Client v3.0 and Vodafone Secure Call Client v3.0",
"not_valid_after": "2022-05-01",
"not_valid_before": "2017-05-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "383-4-398 ct v1.1e.docx",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-398": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": null,
"report_filename": "383-4-398 CR v1.2e.pdf",
"report_frontpage": {
"CA": {
"cert_id": "anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE",
"cert_lab": "CANADA"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 3
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 180-3": 1,
"FIPS 186-4": 2,
"FIPS 197": 1,
"FIPS 198": 1
},
"ISO": {
"ISO/IEC 17025:2005": 1
},
"NIST": {
"SP 800-56A": 2,
"SP 800-90A": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "White, Debra E.",
"/Company": "CSEC",
"/CreationDate": "D:20170510081541-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/ModDate": "D:20170510081610-04\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20170510121307",
"/Title": "383-4-XXX CR v0.1",
"pdf_file_size_bytes": 236006,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"https://www.cse-cst.gc.ca/en/system/files/pdf_documents/blackberry-v1033-sec-eng.pdf",
"https://www.commoncriteriaportal.org/files/epfiles/st_vid10725-st.PDF",
"https://www.commoncriteriaportal.org/files/epfiles/st_vid10726-st.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "383-4-398 SecuSUITE SIP Client ST_1.10.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 6
},
"ECDH": {
"ECDHE": 2
},
"ECDSA": {
"ECDSA": 24
}
},
"FF": {
"DH": {
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 2
}
},
"RSA": {
"RSA-OAEP": 10
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AVAILABILITY": 1,
"A.OPER_ENV": 1,
"A.TRUSTED_CONFIG": 1
},
"O": {
"O.PROTECTED_COMMUNIC": 1,
"O.TSF_SELF_TEST": 1,
"O.VERIFIABLE_UPDATES": 1
},
"OE": {
"OE.AUTHORIZED_USER": 1,
"OE.OPER_ENV": 1,
"OE.TRUSTED_ADMIN": 1
},
"T": {
"T.TSF_CONFIGURATION": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1,
"T.USER_DATA_REUSE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 10
},
"FCS": {
"FCS_CKM": 2,
"FCS_CKM.1": 12,
"FCS_CKM.1.1": 2,
"FCS_CKM_EXT": 1,
"FCS_CKM_EXT.2": 9,
"FCS_CKM_EXT.2.1": 2,
"FCS_CKM_EXT.4": 15,
"FCS_CKM_EXT.4.1": 3,
"FCS_COP.1": 16,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT": 1,
"FCS_RBG_EXT.1": 9,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_SRTP": 1,
"FCS_SRTP_EXT": 1,
"FCS_SRTP_EXT.1": 10,
"FCS_SRTP_EXT.1.1": 2,
"FCS_SRTP_EXT.1.2": 2,
"FCS_SRTP_EXT.1.3": 2,
"FCS_SRTP_EXT.1.4": 2,
"FCS_TLSC_EXT.1.1": 1,
"FCS_TLSS_EXT.1.1": 1,
"FCS_TLS_EXT": 1,
"FCS_TLS_EXT.1": 9,
"FCS_TLS_EXT.1.1": 2,
"FCS_TLS_EXT.1.2": 2
},
"FDP": {
"FDP_ITC.1": 2,
"FDP_ITC.2": 2,
"FDP_VOP_EXT": 1,
"FDP_VOP_EXT.1": 8,
"FDP_VOP_EXT.1.1": 3
},
"FIA": {
"FIA_SIPC_EXT": 1,
"FIA_SIPC_EXT.1": 8,
"FIA_SIPC_EXT.1.1": 2,
"FIA_SIPC_EXT.1.2": 4,
"FIA_SIPC_EXT.1.3": 2,
"FIA_SIPC_EXT.1.4": 2
},
"FMT": {
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 2
},
"FPT": {
"FPT_TST_EXT": 1,
"FPT_TST_EXT.1": 11,
"FPT_TST_EXT.1.1": 2,
"FPT_TST_EXT.1.2": 2,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 10,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2,
"FPT_TUD_EXT.2": 1
},
"FTP": {
"FTP_ITC.1": 12,
"FTP_ITC.1.1": 3,
"FTP_ITC.1.2": 3,
"FTP_ITC.1.3": 3
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CCM": {
"CCM": 1
},
"CTR": {
"CTR": 2
},
"ECB": {
"ECB": 2
},
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"BoringSSL": {
"BoringSSL": 1
},
"OpenSSL": {
"OpenSSL": 31
}
},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 67,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 5
}
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 6
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 11,
"SHA1": 1
},
"SHA2": {
"SHA-256": 11,
"SHA-384": 10,
"SHA224": 1,
"SHA256": 7,
"SHA384": 1,
"SHA512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 6
},
"RNG": {
"RBG": 7,
"RNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS PUB 180-3": 1,
"FIPS PUB 186-4": 5,
"FIPS PUB 197": 1
},
"NIST": {
"NIST SP 800-131A": 1,
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-56B": 2,
"NIST SP 800-57": 2
},
"PKCS": {
"PKCS#1": 1
},
"RFC": {
"RFC 2246": 1,
"RFC 2560": 1,
"RFC 3261": 5,
"RFC 3711": 3,
"RFC 4346": 1,
"RFC 4566": 2,
"RFC 4568": 4,
"RFC 5246": 6,
"RFC 5280": 4,
"RFC 5289": 7,
"RFC 5759": 2,
"RFC 6188": 1,
"RFC 6460": 3,
"RFC 7714": 1,
"RFC3605": 1,
"RFC3711": 2,
"RFC4566": 1,
"RFC4568": 3,
"RFC4733": 1,
"RFC5280": 1
},
"X509": {
"X.509": 5
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 15,
"AES128": 1
}
},
"DES": {
"3DES": {
"TDES": 2
}
},
"constructions": {
"MAC": {
"CMAC": 3,
"HMAC": 6,
"HMAC-SHA-256": 5,
"HMAC-SHA-384": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1
}
},
"vendor": {
"Samsung": {
"Samsung": 9
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Lachlan Turner",
"/CreationDate": "D:20170501213506+00\u002700\u0027",
"/Creator": "Microsoft Word",
"/ModDate": "D:20170501213506+00\u002700\u0027",
"/Subject": "SecuSUITE Client v3.0 and Vodafone Secure Call Client v3.0",
"/Title": "Secusmart",
"pdf_file_size_bytes": 1181140,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.ewa-canada.com/",
"http://www.arkinfosec.net/",
"http://developer.android.com/tools/publishing/app-signing.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 56
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_voip_v1.3.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-398%20CR%20v1.2e.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-398%20SecuSUITE%20SIP%20Client%20ST_1.10.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": false,
"json_hash": "de084e8468d00860bda7a562ac3a1c65d8a7543625380d0c571c59fa4e094c36",
"source_hash": "f267344ea065f8b93bf2a8dc9e5aa54bb1f4727405ae8bd2766308899a9f5617",
"txt_hash": "d8b14a8789afb4b6c7a90d08703e4e7efe3bce077cdb72abab722f30f8bed7fb"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3ed500b0254129dfca97dce3574ed5516a63d224e71f0315dc5c499e0b4cb703",
"source_hash": "37deefff50592fe94f9ad33a6ed5fc5474cd445948a13f50709dddc95b11759b",
"txt_hash": "9fb173049971e08d9dda7c3674b1f3d79c76bc4e9bffa8404f2faf89e0897564"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d6ca89e7106d1e47327c8e5abe99ec3976fc4f3831520c4dfba7f110c2074545",
"source_hash": "515fa78a7c4bd7f8dbe565016e6bdfbe1d59f9bacbbe01d791dcfb0a70529af0",
"txt_hash": "f6ebb5c4c02faa49f46b92495608357bd1cf71dad9b99652e6ed1063d59199df"
}
},
"status": "archived"
}